Bug 809547 - EPP-SP: Context menu incorrecly displayed
EPP-SP: Context menu incorrecly displayed
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: Site Publisher (Show other bugs)
5.2.0.GA,5.2.0.SP.GA
Unspecified Unspecified
unspecified Severity high
: ---
: 5.2.1.GA
Assigned To: Default User
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 11:47 EDT by Martin Weiler
Modified: 2012-04-12 11:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
After upgrading from EPP-SP 5.1.x to 5.2.0 the context menu in Content Explorer was not being displayed correctly. The fix introduces a new binary to the current release, which automatically upgrades the underlying templates during the migration from an earlier EPP-SP version.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
EXO WCM JIRA SPREDHAT-114 None None None Never
EXO WCM JIRA SPUB-138 None None None Never

  None (edit)
Description Martin Weiler 2012-04-03 11:47:01 EDT
Steps to Reproduce:
1. Created a simple EPP 5.1.1+SP installation and created some contents;
2. Migrated to EPP 5.2+SP;
3. We could see the error when accessing Content Explorer;
4. After cleaning cache and cookies the error remains.
Comment 2 Martin Weiler 2012-04-11 07:51:04 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
After upgrading from EPP-SP 5.1.x to 5.2.0 the context menu in Content Explorer is not being displayed correctly. To fix this issue, a new binary has been added to the current release, which automatically upgrades the underlying templates during the migration from an earlier EPP-SP version.
Comment 3 Jared MORGAN 2012-04-11 19:44:30 EDT
    Technical note updated. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    Diffed Contents:
@@ -1 +1 @@
-After upgrading from EPP-SP 5.1.x to 5.2.0 the context menu in Content Explorer is not being displayed correctly. To fix this issue, a new binary has been added to the current release, which automatically upgrades the underlying templates during the migration from an earlier EPP-SP version.+After upgrading from EPP-SP 5.1.x to 5.2.0 the context menu in Content Explorer was not being displayed correctly. The fix introduces a new binary to the current release, which automatically upgrades the underlying templates during the migration from an earlier EPP-SP version.
Comment 4 prabhat jha 2012-04-12 11:33:38 EDT
Change to Verified on behalf of Tomas K.

Note You need to log in before you can comment on or make changes to this bug.